@charset "UTF-8";
@import url("../webfonts/open_sans_regular/stylesheet.css");
@import url("../webfonts/open_sans_bold_italic/stylesheet.css");
@import url("../webfonts/open_sans_italic/stylesheet.css");
@import url("../../webfonts/open_sans_light/stylesheet.css");


#subNav {
	width:100%;
}

#subNav ul {
	list-style-type: none;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	
}

#subNav ul li {
	border: thin solid #19828f;
	color:#19828f;
	padding:.4em;
	margin:.2em;
	 border-radius: 4px;
	 
}

#subNav ul li a {
	color:#19828f;
	font-family: "open sans bold";
}

#subNav ul li:hover {
	color: #19828f;
	background-color: #EDEDED;
	border: thin solid #EDEDED;

}

.pubcategory {
	display:flex;
	flex-direction: column;
	padding: .6em;
}

.pubcategory h2 {
	font-size: 1.6em;
	padding:.4em;
	background-color:#444444;
	color:#ffffff;
}

/* MEDIA QUERY*/

@media screen and (max-width:767px) {
    #desktop { display:none }
}

@media screen and (min-width:768px){

.bannerimage {
	width: 100%;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	align-content: center;
	display: inline;
	margin-bottom: 20px;
	z-index: 100;
	position: absolute;
	max-width: 950px;
	margin-top: 28px;
	/* [disabled]margin-right: 10px; */
	padding-right: 5px;
}
.grey {
	color: #9E1F63;
	font-style: italic;
}
.bannerimage2 {
	width: 100%;
	/* [disabled]margin-top: 30%; */
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	display: inline;
	margin-bottom: 20px;
	position: absolute;
	max-width: 950px;
	z-index: 0;
	/* [disabled]margin-right: 10px; */
	padding-right: 5px;
}
.logoimage {
	width: 100%;
	display: none;
	margin-bottom: 10px;
}



.small-logo {
	margin-bottom: 5px;
	/* [disabled]margin-right: 20%; */
	/* [disabled]clear: right; */
	width: 100%;
	margin-top: 5px;
	max-height: 40px;
}


.banner {
	width: 100%;
	align-content: center;
}


.smalltext {
	font-size: small;
}


.mobile-only {
	display: none;
}

.mrsec-text {
	font-family: "open sans regular";
	color: #444444;
	font-size: 1em;
}
.mrsec-text-nophone {
	margin-bottom: 60px;
	font-family: "open sans regular";
	color: #666666;
	margin-top: 7px;
}
.bottom-text {
	margin-bottom: 60px;
	font-family: "open sans regular";
	color: #666666;
	text-align: center;
}

#front-more {
	/* [disabled]background-color: #EDEDED; */
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: center;
	border-radius: 10px;
	float: right;
	border: thin solid #19828f;
}
#front-more:hover {
	background-color: #EDEDED;
	border: thin solid #EDEDED;
}
#features {
	align-content: center;
}
#calendarbox {
	/* [disabled]margin-top: 25px; */
	/* [disabled]padding-top: 5px; */
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #FFFFFF;
	/* [disabled]margin-left: 7%; */
	border: medium dotted #DADADA;
}
.mrsech3 {
	font-size: x-large;
	font-family: "open sans bold";
	/* [disabled]margin-top: 10px; */
	color: #808080;
}
.mrsech3-right {
	font-size: x-large;
	font-family: "open sans bold";
	/* [disabled]margin-top: 10px; */
	color: #808080;
	text-align: right;
}
.thin {
	font-family: "open sans regular";
}
.calendar-icon {
	min-width: 30px;
	max-width: 75px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.calendar-icon-no {
	min-width: 30px;
	max-width: 75px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.calendar-icon:hover {
	opacity: 0.5;
}
.calendar-text {
	font-family: "open sans regular";
	text-align: center;
}

.feature-text {
	font-family: "open sans regular";
	text-align: left;
	font-size: 1em;
}
.right-feature-text {
	font-family: "open sans regular";
	text-align: right;
	font-size: 1em;
}
.citation-text {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	text-align: left;
	font-size: 1em;
	margin-left: 40px;
	margin-right: 40px;
	padding-left: 40px;
	padding-right: 40px;
	margin-top: 10px;
	padding-top: 10px;
}

.mrsec-ordered-list {
	font-family: "open sans regular";
	text-align: left;
	font-size: 1em;
	/* [disabled]margin-left: 20px; */
	padding-left: 20px;
	padding-bottom: 0px;
}
.mrsec-ordered-list li {
	font-family: "open sans regular";
	text-align: left;
	font-size: 1em;
	/* [disabled]margin-left: 20px; */
	padding-bottom: 20px;
}
.right-link:link {
	text-align: right;
	float: right;
	font-family: "open sans bold italic";
	color: #19828f;
}
.right-link:visited {
	text-align: right;
	float: right;
	font-family: "open sans bold italic";
	color: #19828f;
}
.right-link:hover {
	text-align: right;
	float: right;
	font-family: "open sans bold italic";
	color: #D62621;
}
.right-link:active {
	text-align: right;
	float: right;
	font-family: "open sans bold italic";
	color: #2E2E2E;
}
.link:link {
	font-family: "open sans bold";
	color: #19828f;
}
.link:visited {
	font-family: "open sans bold";
	color: #19828f;
}
.link:hover {
	font-family: "open sans bold";
	color: #D62621;
}
.link:active {
	font-family: "open sans bold";
	color: #2E2E2E;
}
.featurehead {
	font-family: "open sans regular";
	font-size: xx-large;
	margin-bottom: 5px;
	color: #231f20;
	margin-top: 5px;
}
.headlink:link {
	font-family: "open sans regular";
	font-size: xx-large;
	margin-bottom: 40px;
	color: #231f20;
	margin-top: 20px;
}
.headlink:visited {
	font-family: "open sans regular";
	font-size: xx-large;
	/* [disabled]margin-bottom: 40px; */
	color: #231f20;
}
.headlink:hover {
	font-family: "open sans regular";
	font-size: xx-large;
	/* [disabled]margin-bottom: 20px; */
	color: #faaf40;
}
.headlink:active {
	font-family: "open sans regular";
	font-size: xx-large;
	/* [disabled]margin-bottom: 20px; */
	color: #2E2E2E;
}
.news-row {
	background-color: #F2F2F2;
	padding-top: 5px;
	margin-bottom: 4px;
	/* [disabled]width: 1050px; */
}

.square-pic {
	width: 100%;
	min-width: 50px;
	max-width: 150px;
	/* [disabled]margin-left: 8%; */
	/* [disabled]margin-right: 50%; */
	margin-bottom: 15px;
}
.square-pic-people {
	width: 100%;
	min-width: 50px;
	max-width: 200px;
	/* [disabled]margin-left: 8%; */
	/* [disabled]margin-right: 50%; */
	margin-bottom: 15px;
}
.publication-pic {
	width: 100%;
	min-width: 50px;
	max-width: 500px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-right: 5px;
}
.publication-pic:hover {
	opacity: 0.5;
}
.news-image {
	width: 100%;
	min-width: 50px;
	max-width: 500px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-right: 5px;
}

.home-image {
  width: 100%;
  min-width: 50px;
  max-width: 500px;
  margin-bottom: 15px;
  margin-left: 5px;
  margin-right: 5px;
}

.imagelink {
	max-width: 100px;
	width: 20%;
	margin-bottom: 10px;
}
.imagelink:hover {
	max-width: 100px;
	width: 20%;
	margin-bottom: 10px;
	opacity: 0.5;
}
.biglink:link {
	font-family: "open sans bold";
	color: #19828f;
	font-size: x-large;
	border-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 5px;
	border: thin solid #19828f;
}
.biglink:visited {
	font-family: "open sans bold";
	color: #19828f;
	background-color: #FFFFFF;
}
.biglink:hover {
	font-family: "open sans bold";
	color: #19828f;
	background-color: #EDEDED;
	border: thin solid #EDEDED;
}
.biglink:active {
	font-family: "open sans bold";
	color: #19828f;

	background-color: #B0B0B0;
	border: thin solid #B0B0B0;
}
.biglinkactive:link {
	font-family: "open sans bold";
	color: #19828f;
	font-size: x-large;
	background-color: #EDEDED;
	border-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 5px;
}
.biglinkactive:visited {
	font-family: "open sans bold";
	color: #19828f;
	font-size: x-large;
	background-color: #EDEDED;
	border-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 5px;
}
.biglinkactive:hover {
	font-family: "open sans bold";
	color: #19828f;
	font-size: x-large;
	background-color: #EDEDED;
	border-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 5px;
}
.biglinkactive:active {
	font-family: "open sans bold";
	color: #19828f;
	font-size: x-large;
	background-color: #EDEDED;
	border-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 5px;
}


.heading {
	font-size: xx-large;
	font-family: "open sans regular";
	margin-top: 25px;
}
#toplogo {
	margin-top: 1em;
}
.smallbutton:link {
	font-family: "open sans bold";
	color: #19828f;
	float: right;
	font-size: large;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 2px;
	border: thin solid #19828f;
}
.smallbutton:visited {
	font-family: "open sans bold";
	color: #19828f;

}
.smallbutton:hover {
	font-family: "open sans bold";
	color: #19828f;
	background-color: #EDEDED;
	border: thin solid #EDEDED;
}
.smallbutton:active {
	font-family: "open sans bold";
	color: #19828f;

	background-color: #B0B0B0;
	border: thin solid #B0B0B0;
}

.flex_buttons {
	display:flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
	border-bottom: 1px solid #B0B0B0;
}

.thick {
	font-family: "open sans bold";
}
.caption {
	font-family: "open sans italic";
	color: #808080;
	text-align: center;
}
.clickpicirg1   {
	margin-top: 75px;
}
.clickpicirg1:hover   {
	opacity: 0.5;
}

.clickpicirg2   {
	margin-top: 10px;
}
.clickpicirg2:hover   {
	opacity: 0.5;
}
.clickpicirg3   {
	margin-top: 100px;
}
.clickpicirg3:hover   {
	opacity: 0.5;
}.mrsech4 {
	font-size: large;
	font-family: "open sans bold italic";
	margin-top: 10px;
	margin-bottom: 10px;
}
.slant {
	font-family: "open sans italic";
}
.greyrow {
	background-color: #F2F2F2;
	padding-top: 5px;
	margin-bottom: 4px;
}

ul {
	font-family:"open sans regular";
}

.image {
	width: 100%;
}
.EHRimage {
	width: 100%;
}
.clickpic:hover   {
	opacity: 0.5;
}
.seedcaption {
	color: #606060;
	font-size: small;
	text-align: justify;
}

.smallbutton-fixed:link {
	font-family: "open sans bold";
	color: #19828f;
	float: right;
	font-size: large;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 2px;
	border: thin solid #19828f;
	position: fixed;
	right: 5%;
	background-color: #FFFFFF;
	bottom: 5%;
}

.smallbutton-fixed:visited {
	font-family: "open sans bold";
	color: #19828f;
	background-color: #FFFFFF;
}

.smallbutton-fixed:hover {
	font-family: "open sans bold";
	color: #19828f;
	background-color: #EDEDED;
	border: thin solid #EDEDED;
}

.smallbutton-fixed:active {
	font-family: "open sans bold";
	color: #19828f;
	background-color: #B0B0B0;
	border: thin solid #B0B0B0;
}

.iprimelogo {
	width: 100%;
}

.picturebox {
	background-color: #FFFFFF;
	height: 260px;
	width: 100%;
	/* [disabled]padding-bottom: 5px; */
	vertical-align: middle;
	/* [disabled]max-height: 250px; */
	max-width: 100%;
}

.people-page-image {
	width: 100%;
}

.red {
  color:red;
}

figure, figcaption {
	display:block;
	font-style: italic;
	margin-top:1em;
}


}

